Subject: 14/5 La2 23:00 Blade Runner
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 11 May 2001 16:19:09 +0200

Uno de los títulos indiscutiblemente míticos de la historia del cine. Puede 
gustar más o menos, aburrir más o menos su ambiente mortuorio en el que 
siempre llueve. Pero el relato de ciencia-ficción con aromas de novela 
negra, ha pasado como unos de los títulos más admirados.

Preguntas, ¿qué versión pasará Garci, la original o el montaje del 
director?, que no he visto y ha despertado no pocas controversias. ¡¿Se 
atreverá a pasar la horrenda copia sin formato correcto que circula por 
algunos videoclubs?